/* Indentation string  */
DTIndent = "  ";

/* No comment provided by engineer. */
"Can't create a cache folder!" = "Impossible de créer un dossier de cache !";

/* No comment provided by engineer. */
"Can't create custom group in database %@ at location: %@" = "Impossible de créer le groupe personnalisé dans la base de données %1$@ à l'emplacement : %2$@";

/* No comment provided by engineer. */
"Can't create new record at location: %@" = "Impossible de créer une nouvelle fiche à l'emplacement : %@";

/* No comment provided by engineer. */
"Can't import file `%@' at location: %@" = "Impossible d'importer le fichier « %1$@ » à l'emplacement : %2$@";

/* No comment provided by engineer. */
"Can't import PDF document at location: %@" = "Impossible d'importer le document PDF à l'emplacement : %@";

/* No comment provided by engineer. */
"Can't import URL `%@' at location: %@" = "Impossible d'importer l'URL « %1$@ » à l'emplacement : %2$@";

/* No comment provided by engineer. */
"Couldn't connect to %@!" = "Impossible de se connecter à %@ !";

/* No comment provided by engineer. */
"No database is open!" = "Aucune base de données ouverte !";

/* No comment provided by engineer. */
"The current database is not the expected database" = "La base de données actuelle n'est pas celle attendue";

/* No comment provided by engineer. */
"Top or current group" = "Groupe le plus haut ou courant";

/* No comment provided by engineer. */
"Untitled" = "Sans titre";

/* No comment provided by engineer. */
"Will not be able to contact application `%@'" = "Impossible de communiquer avec l’application « %@ »";